#popupBannerModal.show {
    background-color: rgba(0,0,0,.8);
}
#popupBannerModal .modal-content {
    position: relative;
    width: 100%;
    pointer-events: auto;
    background-color: transparent !important;
    background-clip: padding-box;
    border-radius: 8px;
    outline: 0;
}
#popupBannerModal .modal-content .modal-header{
    border: none;
}
#popupBannerModal .modal-content .modal-header .btn-popup_close{
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
}
#popupBannerModal .modal-content .popup-banner{
    position: relative;
}
#popupBannerModal .modal-content .popup-banner:last-child{
    position: relative;
    margin-top: 50px;
}
#popupBannerModal .modal-content .popup-banner:first-child{
    position: relative;
    margin-top: 0px;
}
#popupBannerModal .modal-content .popup-banner .popup-banner-image{
    width: 100%;
    border-radius: 12px;
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content .popup-banner-title,
#popupBannerModal .modal-content .popup-banner .popup-banner-content .popup-banner-text{
    font-size: 34px;
    font-weight: 600;
    width: 100%;
    text-align: center;
    line-height: 1;
    margin-bottom: 10px;
    /*text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);*/
    text-shadow:
            -1px -1px 0 #000,
            1px -1px 0 #000,
            -1px  1px 0 #000,
            1px  1px 0 #000,
            0 3px 6px rgba(0,0,0,0.6);
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content .popup-banner-text{
    font-size: 30px;
    font-weight: 600;
}

#popupBannerModal .modal-content .popup-banner .popup-banner-content.text-so-green .popup-banner-title,
#popupBannerModal .modal-content .popup-banner .popup-banner-content.text-so-green .popup-banner-text{
    color: #3fb149;
    text-shadow:
            -1px -1px 0 #000,
            1px -1px 0 #000,
            -1px  1px 0 #000,
            1px  1px 0 #000,
            0 3px 6px rgba(0,0,0,0.6);
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content.text-so-black .popup-banner-title,
#popupBannerModal .modal-content .popup-banner .popup-banner-content.text-so-black .popup-banner-text{
    color: #000;
    text-shadow:
            -1px -1px 0 #000,
            1px -1px 0 #000,
            -1px  1px 0 #000,
            1px  1px 0 #000,
            0 3px 6px rgba(0,0,0,0.6);
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content.text-so-white .popup-banner-title,
#popupBannerModal .modal-content .popup-banner .popup-banner-content.text-so-white .popup-banner-text{
    color: #fff;
    text-shadow:
            -1px -1px 0 #555,
            1px -1px 0 #555,
            -1px  1px 0 #555,
            1px  1px 0 #555,
            0 3px 4px rgba(0,0,0,1);
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content .btn{
    outline: none;
    outline-color: transparent;
    border: none;
    box-shadow: none;
    font-weight: 400;
    letter-spacing: 1.1px;
    border-radius: 30px;
    margin-top: 20px;
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content .btn-so-green{
    background-color: #3fb149; color: #fff;
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content .btn-so-white{
    background-color: #fff; color: #333;
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content .btn-so-black{
    background-color: #000; color: #fff;
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content .btn-so-red{
    background-color: #eb4a4a; color: #fff;
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content .btn-so-blue{
    background-color: #4ac9eb; color: #fff;
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content .btn-so-purple{
    background-color: #854aeb; color: #fff;
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content .btn-so-orange{
    background-color: #ff592d; color: #fff;
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content .btn-so-yellow{
    background-color: #ffe12d; color: #333;
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content .popup_close{
    margin-top: 10px;
}
#popupBannerModal .modal-content .popup-banner .popup-banner-content .popup_close .btn-popup_close{
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
}

@media (max-width: 991px) {
    #popupBannerModal .modal-content .popup-banner .popup-banner-content .popup-banner-title,
    #popupBannerModal .modal-content .popup-banner .popup-banner-content .popup-banner-text{
        font-size: 30px;
        font-weight: 600;
        width: 100%;
        text-align: center;
        line-height: 1;
        margin-bottom: 10px;
        text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.7);
    }
    #popupBannerModal .modal-content .popup-banner .popup-banner-content .popup-banner-text{
        font-size: 20px;
        font-weight: 600;
    }
    #popupBannerModal .modal-content .popup-banner .popup-banner-content .btn{
        outline: none;
        outline-color: transparent;
        border: none;
        box-shadow: none;
        font-weight: 600;
        letter-spacing: 1.1px;
        border-radius: 30px;
        font-size: 14px;
    }
}